@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: 3D Pulsoid
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
REM DOSBox: set EMS to emm386
config -set "dos ems=emm386"
cd 3DPULS
3DPULS.EXE
cd..
REM DOSBox: reset EMS
config -set "dos ems=true"
cls
echo Thank you for playing 3D Pulsoid!
echo.
echo To play again, type 3DPULS and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on